.solard {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: normal;
}
.solink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
}
.plaintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	color: #669933;
}.bold_title {
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;

}
